*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

body{
    background: #002339;
    color: #fff;
}

.container{
    margin: 12%;
    width: 90%;
    max-width: 700px;
}

.display{
    width: 100%;
    height: 100px;
    margin-top: 50px;
    margin-bottom: 30px;
    background: #fff;
    color: #333;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 26px 20px;
    border-radius: 7px;
}

.container h1{
font-weight: 500px;
font-size: 45px;
}

.container h1 span{
    color: #019f55;
    border-bottom: 4px solid #019f55;
    padding-bottom: 7px;
}

.display img{
    width: 40px;
    cursor: pointer;
}

.display input{
    border: 0;
    outline: 0;
    font-size: 30px;
}

.container button img{
    width: 30px;
    margin-right: 10px;
}

.container button{
border: 0;
outline: 0;
background: #019f55;
color: #fff;
font-size: 20px;
font-weight: 600;
display: flex;
align-items: center;
justify-content: center;
padding: 16px 26px;
border-radius: 7px;
cursor: pointer;
}



@media(max-width:769px){
    .display{
        width: 95%;
        height: 100px;
        margin-top: 50px;
        margin-bottom: 30px;
        background: #fff;
        color: #333;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 26px 20px;
        border-radius: 7px;
    }
}

@media(max-width:426px){
    .display img{
        width: 30px;
        cursor: pointer;
    }
    .display{
        width: 95%;
        height: 100px;
        margin-top: 20px;
        margin-bottom: 30px;
        background: #fff;
        color: #333;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 26px 20px;
        border-radius: 7px;
    }
   #Password{
    width: 50%;
   }
   .display input{
    border: 0;
    outline: 0;
    font-size: 22px;
}
.container h1 span{
    color: #019f55;
    border-bottom: none;
    padding-bottom: 7px;
}
}
@media(max-width:376px){
    .display img{
        width: 30px;
        cursor: pointer;
    }
    .display{
        width: 95%;
        height: 100px;
        margin-top: 20px;
        margin-bottom: 30px;
        background: #fff;
        color: #333;
        display: flex;
        align-items: center;
        justify-content: space-between;
        padding: 26px 20px;
        border-radius: 7px;
    }
   #Password{
    width: 50%;
   }
   .display input{
    border: 0;
    outline: 0;
    font-size: 19px;
}
.container h1 span{
    color: #019f55;
    border-bottom: none;
    padding-bottom: 7px;
}
.container button{
    border: 0;
    outline: 0;
    background: #019f55;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 12px 22px;
    border-radius: 7px;
    cursor: pointer;
    }
}